unit Images;
{PUBDIST}

interface

uses
  IWAppForm, IWApplication, IWTypes, IWTMSImgCtrls, Classes, Controls,
  IWControl, IWCompLabel, IWTMSCtrls, IWTMSMenus, IWHotSpotImage,
  IWTMSButton, IWBaseControl, LeftFrame, Forms, TopFrame, IWVCLBaseControl,
  IWBaseHTMLControl;

type
  TformImages = class(TIWAppForm)
    TIWFadeImage1: TTIWFadeImage;
    TIWAdvImage1: TTIWAdvImage;
    IWLabel1: TIWLabel;
    IWLabel2: TIWLabel;
    TIWHotSpotImage1: TTIWHotSpotImage;
    IWLabel3: TIWLabel;
    TIWAdvImageButton1: TTIWAdvImageButton;
    IWLabel5: TIWLabel;
    IWLabel6: TIWLabel;
    IWLabel7: TIWLabel;
    FrameTopFrame1: TFrameTopFrame;
    FrameLeftFrame1: TFrameLeftFrame;
    IWLabel4: TIWLabel;
    IWLabel8: TIWLabel;
    procedure TIWHotSpotImage1HotSpotClick(Sender: TObject;
      HotSpot: THotSpot);
  public
  end;

implementation
{$R *.dfm}

uses
  ServerController;

procedure TformImages.TIWHotSpotImage1HotSpotClick(Sender: TObject;
  HotSpot: THotSpot);
begin
  IWLabel4.Caption := HotSpot.Hint;
end;

initialization
  TformImages.SetAsMainForm;

end.
